Affected packages

Packages affected by vim-minimal upgrade from 2:8.2.2146-1.fc34 to 2:8.2.2146-2.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
R-ascii build 2 4 months ago
R-timeSeries build 2 4 months ago
R-R.utils build 2 4 months ago
R-orcutt build 2 4 months ago
R-gdata build 2 4 months ago
R-htmlwidgets build 2 4 months ago
R-xtable build 2 4 months ago
R-servr build 2 4 months ago
R-qvalue build 2 4 months ago
R-snow build 2 4 months ago
R-disposables build 2 4 months ago
R-IRdisplay build 2 4 months ago
R-waldo build 2 4 months ago
R-pak build 2 4 months ago
R-whoami build 2 4 months ago
R-pkgcache build 2 4 months ago
R-pkgdown build 2 4 months ago
R-clipr build 2 4 months ago
R-lambda.r build 3 4 months ago
R-pillar build 3 4 months ago
R-RcppDate build 4 4 months ago
R-BH build 4 4 months ago
R-GenomeInfoDbData build 4 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by vim-minimal upgrade from 2:8.2.2146-1.fc34 to 2:8.2.2146-2.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.